.topix-related {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, san-serif;
    font-size: 11px
    }
.topix-related h4 {
    margin: 0;
    padding: 0
    }
.topix-related p {
    margin: 0;
    padding: 0
    }
.topix-related a:link {
    color: #036
    }
.topix-related a:visited {
    color: #036
    }
.topix-related a:active {
    color: #036
    }
.topix-related a:hover {
    color: #666
    }
.topix-related ul {
    margin: 0;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    padding-bottom: 2px
    }
.topix-related ul li {
    margin-left: 18px;
    padding-top: 0;
    padding-bottom: 2px
    }
div.wide-text-ads {
    background-color: white;
    border: 1px solid #AAA;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
    padding: 0
    }
div.wide-text-ads div.text-ad {
    overflow: hidden;
    padding: 6px
    }
div.wide-text-ads div.ads-label {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    padding: 3px 3px 3px 5px;
    /* background-color: #AAAAAA; */
    }
div.wide-text-ads div.ads-label a {
    color: black;
    text-decoration: none
    }
div.wide-text-ads div.ads-label a:hover {
    text-decoration: underline
    }
div.wide-text-ads a.ad-link {
    font-weight: bold;
    color: #039;
    text-decoration: none
    }
div.wide-text-ads a.ad-link:hover {
    text-decoration: underline
    }
div.wide-text-ads a.ad-body {
    color: #000;
    text-decoration: none
    }
div.wide-text-ads a.ad-body:hover {
    text-decoration: none
    }
div.wide-text-ads a.visible-url {
    color: #039;
    font-size: 11px;
    text-decoration: none
    }
div.wide-text-ads a.visible-url:hover {
    text-decoration: underline
    }
/* Google Maps */
div.address div#content_map {
    width: 500px;
    height: 300px;
    margin-bottom: 10px;
    border: 1px solid #ddd
    }
div.address div#content_map p#bottomtext {
    margin-top: 140px;
    font-size: 11px;
    color: #666;
    text-align: center
    }
div.address div#content_map.module {
    width: 300px;
    height: 250px;
    margin-top: 5px;
    margin-bottom: 5px;
    border: none
    }
div.address h1 {
    margin-bottom: 10px
    }
div.address div.formitem {
    margin-bottom: 10px
    }